<?PHP
/*
 * DIREITOS AUTORAIS RESERVADOS (C) 2007 UFRJ
 * 
 * ESTE PROGRAMA É SOFTWARE LIVRE; VOCÊ PODE REDISTRIBUÍ-LO E/OU MODIFICÁ-LO SOB OS
 * TERMOS DA LICENÇA PÚBLICA GERAL GNU CONFORME PUBLICADA PELA FREE SOFTWARE FOUNDATION;
 * TANTO A VERSÃO 2 DA LICENÇA, COMO (A SEU CRITÉRIO) QUALQUER VERSÃO POSTERIOR.

 * ESTE PROGRAMA É DISTRIBUÍDO NA EXPECTATIVA DE QUE SEJA ÚTIL, PORÉM, SEM NENHUMA GARANTIA;
 * NEM MESMO A GARANTIA IMPLÍCITA DE COMERCIABILIDADE OU ADEQUAÇÃO A UMA FINALIDADE ESPECÍFICA.
 * CONSULTE A LICENÇA PÚBLICA GERAL DO GNU PARA MAIS DETALHES.
 * 
 * VOCÊ DEVE TER RECEBIDO UMA CÓPIA DA LICENÇA PÚBLICA GERAL DO GNU JUNTO COM ESTE PROGRAMA; 
 * SE NÃO, ACESSE <<HTTP://WWW.GNU.ORG/LICENSES/LICENSES.PT-BR.HTML>>
 */

<?php 
require_once "../includes/begin.php";
require_once "../includes/functions.php"; 
require_once "../includes/permissao.php";

inibeAcesso(array("administrador","coordenadoria"));
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=latin-1" />
<title>SEMED - Sistema de Matr�cula Escolar</title>
<link href="../stylo.css" rel="stylesheet" type="text/css" />
<?
	include "../includes/config3.php";
		
	$acao = $_GET['acao'];
	$codigo = pg_escape_string($_GET['codigo']);
	
	if($acao == 'atualizar')
	{	
		if($codigo == '') die("Escola n�o identificada!");
		
		$sql = "SELECT * FROM mat_escola
					INNER JOIN mat_endereco 
						ON(mat_endereco.identificacao = mat_escola.codescola AND mat_endereco.\"tipoIdentificacao\" = 3) 
					WHERE mat_escola.codescola = '".$codigo."'";
		
		$resultado = executaQuery($dbh, $sql) or die ("N�o foi poss�vel executar a consulta");
		
		if(!($linhaBd = pg_fetch_array($resultado))) die("N�o h� registro da escola solicitada!");
		
		pg_freeresult($resultado);
	}
	else
	{ 
		$reacao = $_GET['reacao'];
	}
?>
<style type="text/css">
<!--
.style1 {color: #FF0000}
-->
</style>
<link type="text/css" rel="stylesheet" href="../js/dhtmlgoodies_calendar/dhtmlgoodies_calendar.css?random=20051112" media="screen"></link>
<script type="text/javascript" src="../js/functions.js"></script>
<script type="text/javascript" src="../js/validate_escola.js"></script>
<script type="text/javascript" src="../js/funcoes.js"></script>
<script type="text/javascript" src="../js/jquery.js"></script>
<script type="text/javascript" src="../js/ajax.js"></script>

<script type="text/javascript">
function disableCorrespondencia(nRadio,nSelect,nText,nText2,nText3,nSelect2,nSelect3,nText4,nText5) {
	if(nRadio == 'N') {
		document.getElementById(nSelect).value = '';
		document.getElementById(nSelect).disabled = true;
		document.getElementById(nText).value = '';
		document.getElementById(nText).disabled = true;
		document.getElementById(nText2).value = '';
		document.getElementById(nText2).disabled = true;
		document.getElementById(nText3).value = '';
		document.getElementById(nText3).disabled = true;
		document.getElementById(nSelect2).value = '';
		document.getElementById(nSelect2).disabled = true;
		document.getElementById(nSelect3).value = '';
		document.getElementById(nSelect3).disabled = true;
		document.getElementById(nText4).value = '';
		document.getElementById(nText4).disabled = true;
		document.getElementById(nText5).value = '';
		document.getElementById(nText5).disabled = true;
	}
	else {
		document.getElementById(nSelect).value = '';
		document.getElementById(nSelect).disabled = false;
		document.getElementById(nText).value = '';
		document.getElementById(nText).disabled = false;
		document.getElementById(nText2).value = '';
		document.getElementById(nText2).disabled = false;
		document.getElementById(nText3).value = '';
		document.getElementById(nText3).disabled = false;
		document.getElementById(nSelect2).value = '';
		document.getElementById(nSelect2).disabled = false;
		document.getElementById(nSelect3).value = '';
		document.getElementById(nSelect3).disabled = false;
		document.getElementById(nText4).value = '';
		document.getElementById(nText4).disabled = false;
		document.getElementById(nText5).value = '';
		document.getElementById(nText5).disabled = false;
	}
}

function disableTelEscola()
{
	if(document.getElementById('form_semTelefone').checked == true)
	{
		document.getElementById('form_telEscola1').disabled = true;
		document.getElementById('form_telEscola2').disabled = true;
		document.getElementById('form_telEscola3').disabled = true;
		document.getElementById('form_telPublico').disabled = true;

		document.getElementById('form_telEscola1').value = '';
		document.getElementById('form_telEscola2').value = '';
		document.getElementById('form_telEscola3').value = '';
		document.getElementById('form_telPublico').value = '';
	}
	else
	{
		document.getElementById('form_telEscola1').disabled = false;
		document.getElementById('form_telEscola2').disabled = false;
		document.getElementById('form_telEscola3').disabled = false;
		document.getElementById('form_telPublico').disabled = false;
	}
}

	// ajax para obter municipios
	$(document).ready(function() {
		// aqui dentro coloco todos os UFs que devem ser capturados (usando API do JQuery)
		$('#form_logradouroUfEscola').change( mudaMunEndereco );
		//mudaMunEndereco();

		$("#form_logradouroGeoiguacuEscola").change( function() {
			var campos = [								
				'form_logradouroTipoEscola'			,
				'form_logradouroNomeEscola'			,
				'form_logradouroNumeroEscola'		,
				'form_logradouroComplementoEscola'	,
				'form_logradouroBairroEscola'		,
				'form_logradouroCepEscola'			,
				'form_logradouroUfEscola'			,
				'form_logradouroNaoCadastrado'				
			];

			getGeoiguacu( "form_logradouroGeoiguacuEscola",campos );
		}); 		
 	});
 	function mudaMunEndereco()
 	{
 		loadMunicipios('form_logradouroUfEscola','form_logradouroCidadeEscola');
 	}

 	function onlyDigit(v)
 	{
 		v=v.replace(/\D/g,"");
 		return v;
 	 }
</script>
</head>
<body topmargin="0" leftmargin="0">
	<div id="container">
		<div id="body">
			<table width="100%" border="0" cellspacing="0" cellpadding="0">
	  			<tr>
	    			<td><? include "../includes/config2.php"; ?></td>
	  			</tr>
				<tr>
					<td class="titulos"><div align="center" class="titulos2">
						<p>.:: FORMUL�RIO DE CADASTRO DE ESCOLA  ::.<br />
						Educa��o Infantil e Ensino Fundamental<br />
						Prefeitura da Cidade de Nova Igua�u<br />
						Matr�cula <?=date("Y");?><? if ($acao == 'atualizar' || ($reacao == 'retorno' && $_SESSION["acao"] == 'atualizar')) echo " - (atualiza��o)"; ?><br />
						<span class="mago"><br />
						</span></p>
					</div></td>
				</tr>
				<tr>
					<td>&nbsp;</td>
				</tr>
				<?
					if($acao == 'atualizar' || ($reacao == 'retorno' && $_SESSION["acao"] == 'atualizar'))
						$arquivophp = '../rotinas/rotinaDeAtualizacaoEscola.php?cod='.$codigo;
					else
						$arquivophp = '../rotinas/rotinaDeInclusaoEscola.php';
				?>
				<tr>
					<td>
						<form name="InclusaoEscola" action="<?=$arquivophp?>" method="post" enctype="application/x-www-form-urlencoded" onsubmit="return validate();">
						<table width="800" border="0" align="center" cellpadding="1" cellspacing="0" bgcolor="#EFEFEF">
						  <?php if($reacao == 'retorno') echo '<caption>'.$_SESSION["f_retorno"].'</caption>'?>
				          <tr>
				            <td colspan="4"><div align="right" class="style1"><i>(*) campos obrigat�rios</i></div></td>
				          </tr>
				          <tr>
				            <td colspan="4" class="titulos3">&nbsp;</td>
				          </tr>
				          <tr>
				            <td colspan="4"><div align="center">
				                <input name="enviar" type="submit" class="botao" id="enviar" 
				                value="<?php if($acao == 'atualizar' || ($reacao == 'retorno' && $_SESSION["acao"] == 'atualizar')) echo "atualizar escola"; 
				                			 else echo "enviar escola";  ?>" />
				            </div></td>
				          </tr>
				          <tr>
				            <td colspan="4" class="titulos3"><div align="center">DADOS SOBRE A ESCOLA</div></td>
				          </tr>
				          	<tr>
				             <td height="10" colspan="4"></td>
				            </tr>
				          <tr>
				            <td colspan="4"><label id="l_codEscola">* C�digo INEP da escola:</label>
				              <input <?php if($acao == 'atualizar' || ($reacao == 'retorno' && $_SESSION["acao"] == 'atualizar')) echo 'readonly';?> onkeypress="mascara(this,onlyDigit)" 
				              name="form_codEscola" id="form_codEscola" type="text" class="campos2" 
				              value="<?php if($acao == 'atualizar') echo $linhaBd["inepescola"];
				              				else if($reacao == 'retorno') echo $_SESSION["f_codEscola"]?>" 
				              size="20" maxlength="18"/>
				            </td>
				          </tr>
				          <tr>
				            <td colspan="4"><label id="l_nomeEscola">* Nome da Escola:</label>
				              <input name="form_nomeEscola" id="form_nomeEscola" type="text" class="campos2" 
				              value="<?php if($acao == 'atualizar') echo $linhaBd["nomeescola"];
				              				else if($reacao == 'retorno') echo $_SESSION["f_nomeEscola"]?>" 
				              size="60" maxlength="60" onkeypress="mascara(this,textolivre)"/>
				            </td>           
				          </tr>
				           <tr>
				             <td height="10" colspan="4"></td>
				            </tr>
				          <tr><td colspan="4" class="titulos5" bgcolor="#ffffff">Dados do diretor:</td></tr>
				          <tr>
				            <td colspan="4"><label id="l_nomeDiretorEscola">* Nome do diretor:</label>
				              <input name="form_nomeDiretorEscola" id="form_nomeDiretorEscola" type="text" class="campos2" 
				              value="<?php if($acao == 'atualizar') echo $linhaBd["nomediretor"];
				              				else if($reacao == 'retorno') echo $_SESSION["f_nomeDiretorEscola"]?>" 
				              size="60" maxlength="60" onkeypress="mascara(this,textolivre)"/>
				            </td>           
				          </tr>
				          <tr>
				            <td colspan="3"><label id="l_matriculaDiretorEscola">* Matr�cula do diretor:</label>
				              <input name="form_matriculaDiretorEscola" id="form_matriculaDiretorEscola" type="text" class="campos2" 
				              value="<?php if($acao == 'atualizar') echo $linhaBd["matriculadiretor"];
				              				else if($reacao == 'retorno') echo $_SESSION["f_matriculaDiretorEscola"]?>" 
				              size="11" maxlength="10" onkeypress="mascara(this,textolivre)"/>
				              </td>
				           </tr>
				          <tr>
				             <td height="10" colspan="4"></td>
				            </tr>
				          <tr><td colspan="4" class="titulos5" bgcolor="#ffffff">Endere�o:</td></tr>
						<tr>
				            <td colspan="4"><label id="l_logradouroGeoiguacuEscola">N�mero do Cadastro de Im�vel GeoIgua�u:</label>
				              <input 
				              name="form_logradouroGeoiguacuEscola" id="form_logradouroGeoiguacuEscola" 
				              size="20" maxlength="8" class="campos2" type="text" onkeypress="mascara(this,textolivre)" 
				              value="<?php if($acao == 'atualizar') echo $linhaBd["geoiguacu"];
				              				else if($reacao == 'retorno') echo $_SESSION["f_logradouroGeoiguacuEscola"]?>"/>
				             </td>
				             
				          </tr>          
				          
				          
				          <tr>
				            <td colspan="4" height="10"></td>
				            </tr>
				            
				            
				          <tr>
				            <td colspan="4"><label id="l_logradouroTipoEscola">* Tipo: </label>
				              <select name="form_logradouroTipoEscola" id="form_logradouroTipoEscola" size="1" class="campos2">
						            <?
						                $sql="select * from tipologradouro order by abreviaturatipologradourogeoiguacu";
										$result2=executaQuery($dbh, $sql);
										while ($row2 = pg_fetch_array($result2))
								  		{
								  			$selected = '';
								  			
								  			if(( $acao != 'atualizar' && $reacao != 'retorno' && (int)$row2['tipologradourogeoiguacu'] == 8 ) ||
								  			 ($acao == 'atualizar' && (int)$row2['tipologradourogeoiguacu'] == (int)$linhaBd['tipoLogradouro']) ||
								  			($reacao == 'retorno' && (int)$_SESSION['f_logradouroTipoEscola'] == (int)$row2['tipologradourogeoiguacu']))
								  			{
								  				$selected = 'selected';
								  			}
									?>
						            <option <?=$selected?> value="<? echo $row2['tipologradourogeoiguacu'];?>"><? echo $row2['abreviaturatipologradourogeoiguacu'];?></option>
						            <?
						             	}
						            ?>
				               </select>
				              <label id="l_logradouroNomeEscola">* Logradouro:</label>
				              <input onkeyup="checkSemEndereco();" name="form_logradouroNomeEscola" id="form_logradouroNomeEscola" 
				              		size="40" maxlength="60" class="campos2" type="text" onkeypress="mascara(this,textolivre)"
				              		value="<?php if($acao == 'atualizar') echo $linhaBd["logradouro"];
				              					else if($reacao == 'retorno') echo $_SESSION["f_logradouroNomeEscola"]?>"/>
				            <label id="l_logradouroNumeroEscola">* N�mero:</label>
				            <input onkeyup="checkSemEndereco();" name="form_logradouroNumeroEscola" id="form_logradouroNumeroEscola" 
				            size="10" maxlength="5" class="campos2" type="text" onkeypress="mascara(this,textolivre)"
				            value="<?php if($acao == 'atualizar') echo $linhaBd["numero"];
				            			else if($reacao == 'retorno') echo $_SESSION["f_logradouroNumeroEscola"]?>"/>
				            Complemento:
				              <input onkeyup="checkSemEndereco();" name="form_logradouroComplementoEscola" id="form_logradouroComplementoEscola" 
				              size="29" maxlength="30" class="campos2" type="text" onkeypress="mascara(this,textolivre)"
				              value="<?php if($acao == 'atualizar') echo $linhaBd["complemento"];
				              				else if($reacao == 'retorno') echo $_SESSION["f_logradouroComplementoEscola"]?>"/>
				            </td>
				          </tr>
				          <tr>
				            <td colspan="4"><label id="l_logradouroUfEscola">* UF:</label>
				              <select name="form_logradouroUfEscola" id="form_logradouroUfEscola" size="1" class="campos2" onchange="cleanAndDisableGeoIguacu();">
						            <?
						                $sql="select * from estado order by siglaestado";
										$result2=executaQuery($dbh, $sql);
										while ($row2 = pg_fetch_array($result2))
								  		{
								  			$selected = '';
								  			if(( $acao != 'atualizar' && $reacao != 'retorno' && $row2['codigoestado'] == 33 ) ||
								  			 ($acao == 'atualizar' && $row2['codigoestado'] == $linhaBd["uf"]) ||
								  			($reacao == 'retorno' && $_SESSION['f_logradouroUfEscola'] == $row2['codigoestado']))
								  			{
								  				$selected = 'selected';
								  			}
									?>
						                   <option <?=$selected?> value="<? echo $row2['codigoestado'];?>"><? echo $row2['siglaestado'];?></option>
						             <?
						             	}
						             ?>
				              </select>
				              <label id="l_logradouroCidadeEscola">* Cidade:</label>
				              <select name="form_logradouroCidadeEscola" id="form_logradouroCidadeEscola" size="1" class="campos2" onchange="cleanAndDisableGeoIguacu();">
						             <?
						                $sql = "select * from municipio where codigoestado = ". ($_SESSION['f_logradouroUfEscola'] != '' ? $_SESSION['f_logradouroUfEscola'] : ($acao == "atualizar" ? $linhaBd["uf"] : 33)) ." order by nomemunicipio";
										$result2 = executaQuery($dbh, $sql);
										while ($row2 = pg_fetch_array($result2))
								  		{
								  			$selected2 = '';
								  			if(( $acao != 'atualizar' && $reacao != 'retorno' && $row2['codigomunicipio'] == 3303500 ) ||
								  			 ($acao == 'atualizar' && $row2['codigomunicipio'] == $linhaBd["municipio"]) ||
								  			($reacao == 'retorno' && $_SESSION['f_logradouroCidadeEscola'] == $row2['codigomunicipio']))
								  			{
								  				$selected2 = 'selected="selected"';
								  			}
								     ?>
						                <option <?=$selected2?> value="<?=$row2['codigomunicipio']?>"><?=$row2['nomemunicipio']?></option>
						             <?
						                }
						             ?>
				             </select>           
				            <label id='l_logradouroBairroEscola'>* Bairro:</label>
				              <input onkeyup="checkSemEndereco();" name="form_logradouroBairroEscola" id="form_logradouroBairroEscola" 
				              size="40" maxlength="50" class="campos2" type="text" onkeypress="mascara(this,textolivre)"
				              value="<?php if($acao == 'atualizar') echo $linhaBd["bairro"];
				              			else if($reacao == 'retorno') echo $_SESSION["f_logradouroBairroEscola"]?>"/>
				            <label id="l_logradouroCepEscola">
				            * CEP:</label>
				              <input onkeyup="checkSemEndereco();" name="form_logradouroCepEscola" id="form_logradouroCepEscola" 
				              size="20" maxlength="9" class="campos2" onkeypress="mascara(this,cep)" type="text" 
				              value="<?php if($acao == 'atualizar') echo $linhaBd["cep"];
				              			 else if($reacao == 'retorno') echo $_SESSION["f_logradouroCepEscola"]?>"/>  
				            </td>
				              
				          </tr>
				          <tr>
				            <td colspan="4" bgcolor="#ffffff" height="5"></td>
				            </tr>          
				            
				            <tr>
				            <td colspan="4">
				             Logradouro ou im�vel n�o cadastrado
				             <input  
				             name="form_logradouroNaoCadastrado" id="form_logradouroNaoCadastrado" class="campos2" type="checkbox" 
				             <?php if(($acao == 'atualizar' && $linhaBd['blLogradouroNaoCadastrado'] == 't') || 
				            ($reacao == 'retorno' && $_SESSION["f_logradouroNaoCadastrado"] == 'on')) echo 'checked'?>/> 
				            </td>                       
				          </tr>
				          
				          <tr>
				            <td colspan="4" height="10"><label id="l_logradouroGeoiguacuJustificativa">Justificativa:</label>
				            <input name="form_logradourotipojustificativa" id="form_logradourotipojustificativa" class="campos2" value="1" 
				            onclick="cleanByChecked('form_logradourojustificativausuario',this.id,'');" type="radio" 
				            <?php if(($acao == 'atualizar' && $linhaBd['blEnderecoForaMunicipio'] == 't') || 
				            ($reacao == 'retorno' && $_SESSION["f_logradourotipojustificativa"] == '1')) echo 'checked'?>/>
				            Endere�o fora do Munic�pio  
				            <input name="form_logradourotipojustificativa" id="form_logradourotipojustificativa" 
				            class="campos2" value="2" onclick="form_logradourojustificativausuario.disabled=false;" type="radio" 
				            <?php if(($acao == 'atualizar' && $linhaBd["justificativa"] != '') || 
				            ($reacao == 'retorno' && $_SESSION["f_logradourotipojustificativa"] == '2')) echo 'checked'?>/>
				            Outro, qual?
				              <input name="form_logradourojustificativausuario" id="form_logradourojustificativausuario" 
				              size="80" maxlength="150" class="campos2" type="text" onkeypress="mascara(this,textolivre)"
				              value="<?php if($acao == 'atualizar') echo $linhaBd["justificativa"]; 
				              			else if($reacao == 'retorno') echo $_SESSION["f_logradourojustificativausuario"]?>"/></td>
				            </tr>
				             <tr>
				            <td colspan="4" bgcolor="#ffffff" height="5"></td>
				            </tr>
				                      
				            
				           <tr>
				            <td colspan="4">Ponto de Refer�ncia:
				              <input name="form_logradouroPontoReferenciaEscola" id="form_logradouroPontoReferenciaEscola" 
				              size="100" maxlength="60" class="campos2" type="text" onkeypress="mascara(this,textolivre)"
				              value="<?php if($acao == 'atualizar') echo $linhaBd['pontoReferencia']; 
				              			else if($reacao == 'retorno') echo $_SESSION["f_logradouroPontoReferenciaEscola"]?>"/></td>
				            
				          </tr>
				           <tr>
				            <td colspan="4" height="5"></td>
				            </tr>
				          <tr>
				             <td height="10" colspan="4"></td>
				            </tr>
				          <tr><td colspan="4" class="titulos5" bgcolor="#ffffff">Contato:</td></tr>
				          <tr>
				             <td height="5" colspan="4"></td>
				            </tr>
				           <tr>
				           	<td>
				           		Sem telefone
				           		<input name="form_semTelefone" id="form_semTelefone" onclick="javascript:disableTelEscola();" 
				           		type="checkbox" class="campos2" 
				           		<?php if(($acao == 'atualizar' && $linhaBd["bltelefone"] == 't') || 
				           			($reacao == 'retorno' && $_SESSION["f_semTelefone"] == 'on')) echo 'checked'?>/> 
				           	</td>
				           </tr>
				           <tr><td height=10></td></tr>
						  <tr>
				            <td colspan="1"><label id="l_telsEscola">* Telefones da escola:</label></td>
				            </tr>
				            <tr>
				              <td colspan="3">
				              1) <input name="form_telEscola1" id="form_telEscola1" type="text" class="campos2" 
				              		value="<?php if($acao == 'atualizar') echo $linhaBd["telefoneescola1"]; 
				              					else if($reacao == 'retorno') echo $_SESSION["f_telEscola1"]?>" 
				              		size="12" maxlength="14" onkeypress="mascara(this,telefone)"/>
				              </td>
				          </tr>
				          <tr>
					          <!--<td colspan="1"></td> -->
					             <td colspan="3">
					               2) <input name="form_telEscola2" id="form_telEscola2" type="text" class="campos2" 
					               value="<?php if($acao == 'atualizar') echo $linhaBd["telefoneescola2"]; 
				              					else if($reacao == 'retorno') echo $_SESSION["f_telEscola2"]?>" 
				              		size="12" maxlength="14" onkeypress="mascara(this,telefone)"/>
					             </td>
				          </tr>
				          <tr>
					          <!--<td colspan="1"></td> -->
					           <td colspan="3">
					             3) <input name="form_telEscola3" id="form_telEscola3" type="text" class="campos2" 
					             value="<?php if($acao == 'atualizar') echo $linhaBd["telefoneescola3"]; 
				              					else if($reacao == 'retorno') echo $_SESSION["f_telEscola3"]?>" 
				              	 size="12" maxlength="14" onkeypress="mascara(this,telefone)"/>
					           </td>
				          </tr>
				          <tr><td height=10></td></tr>
						  <tr>
				            <td colspan="1"><label id="l_telsPublico">* Telefone p�blico:</label></td>
				           </tr>
				           <tr>
				              <td colspan="3" width="80%">
				              	1) <input name="form_telPublico" id="form_telPublico" type="text" class="campos2" 
				              	value="<?php if($acao == 'atualizar') echo $linhaBd["telefonepublico"]; 
				              				else if($reacao == 'retorno') echo $_SESSION["f_telPublico"]?>" 
				              	size="12" maxlength="14" onkeypress="mascara(this,telefone)"/>
				              </td>
				          </tr>
				          	<tr>
				             <td height="10" colspan="4"></td>
				            </tr>
				          <tr>
				            <td colspan="4" class="titulos3">&nbsp;</td>
				          </tr>
				          <tr>
				            <td colspan="4"><div align="center">
				                <input name="enviar" type="submit" class="botao" id="enviar" value="<? if ($acao == 'atualizar' || ($reacao == 'retorno' && $_SESSION["acao"] == 'atualizar')){ echo "atualizar escola";} else{ echo "enviar escola";} ?>" />
				            </div></td>
				          </tr>
				          <tr>
				            <td colspan="4" class="titulos3">&nbsp;</td>
				          </tr>
				          <tr>
				            <td colspan="4"><div align="right" class="style1"><i>(*) campos obrigat�rios</i></div></td>
				          </tr>
				        </table>
				   </form>
				</td>
			</tr>
		</table>
			<!-- Chamada preventiva da fun��o que regula a habilita��o dos campos de telefones de escola -->
				<script language="JavaScript"> disableTelEscola();</script>
		</div>
			<div id="footer"><? include "../includes/rodape.php"; ?></div>
		</div>
	</body>
</html>
<?php 
pg_close($dbh);
?>